App::Cme::Common(3pm)

NAME
App::Cme::Common - Common methods for App::Cme

VERSION
version 1.049

SYNOPSIS
 # Internal. Used by App::Cme::Command::*

DESCRIPTION
Common methods for all cme commands

AUTHOR
Dominique Dumont

COPYRIGHT AND LICENSE
This software is Copyright (c) 2014-2022 by Dominique Dumont <ddumont@cpan.org>.

This is free software, licensed under:

  The GNU Lesser General Public License, Version 2.1, February 1999